RubyGems Navigation menu

qpid 0.1.2

The QPID (Queriable Patient Inference Dossier, developed at Massachusetts General Hospital) aggregates and permits semantic searching of electronic medical record systems. The Qpid gem provides a ruby interface to the web service which QPID-based systems offer for searching and accessing medical record information.

Gemfile
          gem 'qpid', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install qpid -v 0.1.2
  
  
  
  
  
  
  

Authors:

  • Tarik K. Alkasab

Owners:

Total downloads 2,403

For this version 1,455

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - October 3, 2012 (13 KB)
  2. 0.1.2 - October 21, 2009 (8.5 KB)

Development Dependencies: